CREATE TABLE [dbo].[Zeit_Sollzeit] (
   [Employee Number_Employees] [int] NULL,
   [Name_Employees] [varchar](100) NULL,
   [Initials_Employees] [varchar](10) NULL,
   [Mechanic Number_Employees] [int] NULL,
   [Salesman Number_Employees] [int] NULL,
   [Employment Date_Employees] [datetime] NULL,
   [Termination Date_Employees] [datetime] NULL,
   [Leave Date_Employees] [datetime] NULL,
   [Hauptbetrieb] [varchar](50) NULL,
   [Standort] [varchar](50) NULL,
   [Monteur] [varchar](150) NULL,
   [Zeitkategorie] [varchar](10) NULL,
   [Zeitkategorie2] [varchar](10) NULL,
   [Is Latest Record] [int] NULL,
   [Employee Number] [int] NULL,
   [Validity Date] [datetime] NULL,
   [Dayofweek] [int] NULL,
   [Work Duration] [decimal](28,8) NULL,
   [Worktime Start] [decimal](28,8) NULL,
   [Worktime End] [decimal](28,8) NULL,
   [Datum] [datetime] NULL,
   [Wochentage Id] [varchar](255) NULL,
   [Soll-Zeit] [decimal](28,8) NULL,
   [Invoice Date] [datetime] NULL,
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Monteur_Gruppe] [varchar](20) NULL,
   [Monteur_Gruppe_2] [varchar](20) NULL,
   [Activity_Codes_Group1] [varchar](20) NULL,
   [Activity_Codes_Group2] [varchar](20) NULL,
   [Activity_Desc] [varchar](20) NULL
)


GO
